
.top-bar {
	padding: 10px 0;
}
.dlab-topbar-left ul li a {
    font-size: 14px;
}

.header-nav .nav>li .sub-menu { 
	width:255px!important;
}
.service-box:hover img {
	filter:contrast(200%) brightness(100%);
}

.cihaniriboy_footer {
  width: 100%;
  float: left;
  padding-bottom: 50px;
  border-top: 1px solid #eee;
}
 .cihaniriboy_footer .cihaniriboy_footer-top {
  width: 100%;
  float: left;
  height: 120px;
  background: #237dc8;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom {
  width: 100%;
  float: left;
  margin-top: 25px;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_footer-logo {
  width: 100%;
  float: left;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_footer-logo a {
  width: 100%;
  float: left;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_footer-logo a img {
  width: 160px;
  height: auto;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_footer-logo .foot-logo-aciklama {
  font-size: 13px;
  color: #333;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap {
  width: 100%;
  float: left;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap .footer-title {
  width: 100%;
  float: left;
}
@media screen and (max-width: 768px) {
   .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap .footer-title {
    margin-top: 15px;
  }
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap .footer-title h4 {
  font-weight: 600;
  font-size: 17px;
  position: relative;
  color: #333;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap .footer-title h4:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -13px;
  width: 25px;
  background: #f39201;
  height: 2px;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap .footer-social {
  width: 100%;
  float: left;
  margin-top: 16px;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap .footer-social a {
  display: inline-block;
  margin-right: 5px;
  width: 28px;
  height: 28px;
  padding-top: 3px;
  text-align: center;
  background: #eee;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  color: #333;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap .footer-social a:hover {
  background: #237dc8;
  color: #fff;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap .footer-ebulten-text {
  width: 100%;
  float: left;
  font-size: 13px;
  color: #333;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap .footer-ebulten {
  width: 100%;
  float: left;
  margin-top: 20px;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap .footer-ebulten .alert {
  padding: 3px 5px;
  margin-top: 15px;
  font-size: 12px;
  display: none;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap .footer-ebulten .mail-btn {
  float: right;
  padding: 7px 13px;
  display: inline-block;
  border-radius: 0 3px 3px 0;
  border: none;
  color: #fff;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
  background: #f39201;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap .footer-ebulten .input-inline {
  display: block;
  border-radius: 3px 0 0 3px;
  border-right: 0;
  margin-right: 42px;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap .footer-ebulten .input-inline input {
  font-size: 13px;
  font-weight: 300;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  background: #fff;
  border-color: #dde1e1;
  color: #333;
  height: 36px;
  -webkit-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.03);
  -moz-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.03);
  box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.03);
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap .footer-ebulten .input-inline input:focus {
  border: 1px solid #237dc8;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap ul.cihaniriboy_sitemap {
  width: 100%;
  float: left;
  margin-top: 30px;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap ul.cihaniriboy_sitemap li {
  width: 100%;
  float: left;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap ul.cihaniriboy_sitemap li a {
  display: block;
  font-size: 13px;
  color: #333;
  position: relative;
  padding: 0 15px;
  margin: 2px 0;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap ul.cihaniriboy_sitemap li a:hover {
  text-indent: 10px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap ul.cihaniriboy_sitemap li a:before {
  content: '\f054';
  font-size: 10px;
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  top: 3px;
  color: #237dc8;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap ul.cihaniriboy_adres {
  width: 100%;
  float: left;

}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap ul.cihaniriboy_adres li {
  width: 100%;
  float: left;
  font-size: 14px;
  color: #333;
  margin: 4px 0;
    line-height: 22px;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap ul.cihaniriboy_adres li i {
  float: left;
  color: #f39201;
  font-size: 16px;
  margin-right: 6px;
      margin-top: 3px;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_sitemap ul.cihaniriboy_adres li a {
  font-size: 13px;
  color: #333;
}
 .cihaniriboy_footer .cihaniriboy_footer-bottom .cihaniriboy_copy {
  width: 100%;
  float: left;
  margin-top: 30px;
  font-size: 13px;
  color: #333;
  padding: 0 15px;
}
.lmleft {
	float:left;
}
 .cihaniriboy_footer ul {
	 padding:0;
	 margin:0;
	 list-style-type:none;
 }
  .cihaniriboy_footer ul li{
	  width:100%;
  }
  .cihaniriboy_footer ul li a{ color:#000;}
  .cihaniriboy_footer .footer-title { margin-bottom:15px!important;}
  .foot-logo-aciklama {width:100%; float:left; margin-top:15px;}
  
  @media screen and (max-width:720px){
	  .site-header {
		  background:#fff;
	  }
	  .logo-header img {
		  width:165px!important;
		  margin-top: 8px;
	  }
  }
  
  .ustbar {
    width: 100%;
    float: left;
    background: #6d6e70;
    margin-bottom: 25px;
    border-radius: 4px;
    padding: 6px 20px;
}
.ustbar .title {
    color: #fff;
    font-size: 23px;
    font-weight: 500;
}